<?php
$MESS['ELEMENT_DELETE_CONFIRM'] = 'Будет удалена вся информация, связанная с этой записью. Продолжить?';
$MESS['DETAIL_LINK'] = 'Подробнее';
$MESS['NOT_FOUND'] = 'Не найдены элементы, соответствующие запросу';